/*
Theme Name: Canadian Stamp News (Trajan Media)
Template: trajan
Author: vxFusion Ltd.
Author URI: http://www.vxfusion.com
Description: Child theme for the Canadian Stamp News website.
Version: 1.0
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: blankslate

===========================
CONTENTS:

01 Colours
02 Page Overrides
===========================
*/


/* ---------------------------------------------------------------------------------------------------------- 
01 Colours --------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

/*  Orange:         #CA3F29     */
/*  Dark Orange:    #A03120     */
/*  Blue:           #0094D9     */
/*  Dark Blue:      #007ab8     */

/* Dark Orange Text */
    a,
    .xoxo ul a {
        color: #A03120;
    }

/* Orange Text */
    a:hover, a:active,
    .xoxo ul a:hover, .xoxo ul a:active,
    .entry-meta a:hover, .entry-meta a:active,
    .trending-topics .topic-title:hover,
    .trending-topics .topic-title:active,
    .user-menu a:hover,
    a:focus {
        color: #CA3F29;
    }

/* Dark Blue Text */
    .drop-cap {
        color: #007ab8;
    }

/* Blue Text */
    


/* Buttons */
.button,
button,
input[type="submit"] {
    background-color: #CA3F29;
    border: solid 1px #6C1E13;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
}

.button:hover,
button:hover,
input[type="submit"]:hover {
    background-color: #DF452D;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
}

.button:active,
button:active,
input[type="submit"]:active,
.button:focus,
button:focus,
input[type="submit"]:focus {
    background-color: #A03120;
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.1);
}


/* Forms */
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
textarea:focus,
select:focus,
.select2-drop-active,
.select2-container.select2-container-active .select2-choice {
    border-color: #0094D9;
    box-shadow: 0 0 5px rgba(0,148,217,0.5);
}

#subscribe input[type="email"] {
    border-color: #004E8F;
}


/* Header */
#header{
    background-color: #007CB8;
}
#header .secondary {
    background: rgb(0,106,161);
    background: -moz-linear-gradient(top, rgba(0,91,138,1) 0%, rgba(0,106,161,1) 20%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,91,138,1)), color-stop(20%,rgba(0,106,161,1)));
    background: -webkit-linear-gradient(top, rgba(0,91,138,1) 0%,rgba(0,106,161,1) 20%);
    background: -o-linear-gradient(top, rgba(0,91,138,1) 0%,rgba(0,106,161,1) 20%);
    background: -ms-linear-gradient(top, rgba(0,91,138,1) 0%,rgba(0,106,161,1) 20%);
    background: linear-gradient(to bottom, rgba(0,91,138,1) 0%,rgba(0,106,161,1) 20%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005b8a', endColorstr='#006aa1',GradientType=0 );
}

#header .primary {
    background: rgb(0,154,223);
    background: -moz-linear-gradient(top, rgba(0,148,217,1) 77%, rgba(0,154,223,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(77%,rgba(0,148,217,1)), color-stop(100%,rgba(0,154,223,1)));
    background: -webkit-linear-gradient(top, rgba(0,148,217,1) 77%,rgba(0,154,223,1) 100%);
    background: -o-linear-gradient(top, rgba(0,148,217,1) 77%,rgba(0,154,223,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,148,217,1) 77%,rgba(0,154,223,1) 100%);
    background: linear-gradient(to bottom, rgba(0,148,217,1) 77%,rgba(0,154,223,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094D9', endColorstr='#009ADF',GradientType=0 );
    border-top: solid 1px #1A9FDD;
}

#header .primary:after {
    background: rgb(0,102,154);
    background: -moz-linear-gradient(top, rgba(0,102,154,1) 0%, rgba(0,124,184,1) 63%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,102,154,1)), color-stop(63%,rgba(0,124,184,1)));
    background: -webkit-linear-gradient(top, rgba(0,102,154,1) 0%,rgba(0,124,184,1) 63%);
    background: -o-linear-gradient(top, rgba(0,102,154,1) 0%,rgba(0,124,184,1) 63%);
    background: -ms-linear-gradient(top, rgba(0,102,154,1) 0%,rgba(0,124,184,1) 63%);
    background: linear-gradient(to bottom, rgba(0,102,154,1) 0%,rgba(0,124,184,1) 63%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00669A', endColorstr='#007CB8',GradientType=0 );
}
    
    /* Header - Nav */
    #nav-sec ul {
        border-left-color: rgba(255,255,255,0.3);
    }
    #nav .sub-menu{
        background-color: #007CB8;
    }
    #nav-sec a {
        color: rgba(255,255,255,0.7);
    }

    #nav a:hover,
    #nav a.hover,
    #nav .nav-toggle:hover {
        background-color: #009ee9;
        border-left: solid 1px rgba(255,255,255,0.15);
        border-right: solid 1px rgba(0,0,0,0.15);
    }

    #nav a:active,
    #nav li.current-menu-item > a,
    #nav li.current-menu-parent > a,
    #nav li.current-menu-ancestor > a,
    #nav li.special > a,
    .single-post #nav li.menu-item-698 > a, /* CSN single post */
	.single-issue #nav li.menu-item-800 > a, /* CSN single issue */
	.single-event #nav li.menu-item-810 > a, /* CSN single event */
	.bbpress #nav li.menu-item-4024 > a, /* CSN bbPress/Community */
    #nav .nav-toggle:active {
        background-color: #007ab8;
        border-left: solid 1px rgba(0,0,0,0.1);
        border-right: solid 1px #00A2DE;
    }

    #nav li.special > a {
        background-color: #00a3f1;
        border-left-color: rgba(255,255,255,0.15);
        border-right-color: rgba(255,255,255,0.15);
    }

    .top-bar-search form {
        background: #007ab8;
        border-color: #004E8F;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5), inset 0 1px 0 rgba(255,255,255,0.2);
        -moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5), inset 0 1px 0 rgba(255,255,255,0.2);
        box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5), inset 0 1px 0 rgba(255,255,255,0.2);
    }
    #nav ul ul a{
        color: #AADFF7;
    }
    .top-bar-search form:after {
        border-left-color: #004E8F;
        border-top-color: #004E8F;
        background-color: #007ab8;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    }

    .top-bar-search input[type="text"] {
        color: rgba(255,255,255,0.8);
    }

    .top-bar-search input[type="text"]:focus {
        box-shadow: none;
    }

    .top-bar-search input[type="submit"] {
        background: #009ee9;
        border-color: #004E8F;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5), inset 0 1px 0 rgba(255,255,255,0.2);
        -moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5), inset 0 1px 0 rgba(255,255,255,0.2);
        box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5), inset 0 1px 0 rgba(255,255,255,0.2);
    }


/* Footer */
#subscribe {
    background: #007AB8;
}


/* Generic */
blockquote {
    border-left-color: #007ab8;
}


/* Round it all! */
.button, button, input[type="submit"],
input[type="text"], input[type="password"], input[type="email"], input[type="search"], textarea, select,
.panel,
#content img,
.past-issues a,
.top-bar-search form,
#widget-vx-did-you-know,
.social-facebook, .social-twitter {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.calendar-date .month {
	-webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.calendar-date .day {
	-webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#subscribe input[type="email"] {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    border-right: none;
}

#subscribe input[type="submit"],
.top-bar-search input[type="submit"] {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.select2-container .select2-choice {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.select2-drop-active {
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}


/* ---------------------------------------------------------------------------------------------------------- 
02 Page Overrides -------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */
/* FAQ */
.faq .question:before{
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 5px solid #0094D9;
}
.faq .question:hover,
.faq .question:active{
    color: #0094D9;
}


/* Forum */
#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer{
    background-color: #006AA1 !important;
}
#bbpress-forums .bbp-forum-title:hover,
#bbpress-forums .bbp-topic-title .bbp-topic-permalink:hover{
    color: #00A3F1;
}


/* My Account */
.user-menu li.current_page_item a,
.user-menu li.current-menu-item a {
    background: #A03120;
}


/* ---------------------------------------------------------------------------------------------------------- 
03 Widgets and Shared Elements ------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */
.adrotate-center {
    text-align: center;
}

.calendar-date .month {
    background: #A03120;
}

.trending-topics .topic-icon {
    background: #A03120;
}
    
    .trending-topics .topic-icon:after {
        border-top-color: #A03120;
    }

.widget_tag_cloud a:hover {
    border-color: #007ab8;
    color: #007ab8;
}

#widget-vx-did-you-know {
    background-color: #007ab8;
}
    
    #widget-vx-did-you-know h3 {
        color: #FFF;
    }

    #widget-vx-did-you-know p {
        color: rgba(255,255,255,0.8);
    }

/*= Widget: Ad Rotate
-------------------------------------------------------------- */
.widget_adrotate_widgets .columns{
    padding: 0 15px !important;
    margin-bottom: 20px;
    width: 100%;
}

.widget_adrotate_widgets .g{
    margin-bottom: 20px !important;
}

.widget_adrotate_widgets .g:last-child{
    margin-bottom: 0 !important;
}

.adrotate-center .g-1{
    max-width: none !important;
}

.hentry .entry-meta .meta-author {
    display:none !important;
}


/*= Hobby Marketing Posts
-------------------------------------------------------------- */
.page-id-62041 .nearground + .foreground {
    padding-top: 30px;
}

.callout.hobby {
    padding: 30px;
    margin-bottom: 30px;
    background: #f5f5f5;
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.25);
}

    .callout.hobby * {
        margin:0;
        padding:0;
    }

    .callout.hobby .hobby-title {
        margin-bottom:10px;
    }

    .callout.hobby .hobby-content {
        font-size:18px;
        line-height:1.25em;
    }

    .callout.hobby .hobby-link {
        margin: 10px 0 0;
        display: block;
        font-size:16px;
        font-weight: 600;
        text-align: right;
    }